{
  "items": {
    "fiskheroes:tutridium_gem": 4,
    "minecraft:redstone": 3,
    "fiskheroes:titanium_ingot": 6,
    "minecraft:iron_ingot": 5,
    "minecraft:stained_glass@15": 1,
    "minecraft:wool@15": 3,
    "minecraft:gunpowder": 3,
    "minecraft:clock": 1
  }
}
